/* RESET CSS*/
@import url("reset.css");


/* HTML */
body,html                                      {font-size:0.85em; line-height:200%; font-family:arial,helvetica,verdana,tahoma,san-serif; margin:0; color:#FFFFFF; repeat-x; height:101%;}
a                                              {color:#fbefe1;}
a:hover                                        {color:#fbefe1;}
p                                              {margin:0 0 15px 0;}
h1                                             {font-size:32px; margin:0 0 15px 0; display:block; color:#839b53;}
h2                                             {font-size:15px; margin:0 0 10px 0; display:block; color:#839b53;}
h3                                             {font-size:15px; margin:0 0 0 0; display:block; color:#fff;}
h3 .heading                                     {text-decoration:none; color:#fff;}
h4                                             {font-size:13px; margin:0 0 10px 0; display:block;}
h5                                             {font-size:12px; margin:0 0 5px 0; display:block; color:#839b53;}
h6                                             {font-size:1.3em; margin:0 0 10px 0; display:block;}
h7                                             {font-size:1.1em; margin:0 0 10px 0; display:block;}
form                                           {margin:0 0 10px 0; padding:0;}
input[type="button"]                           {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#FFFFFF; border:0; background:#f3f3f3; padding:5px; }
input[type="reset"]                            {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#FFFFFF; border:0; background:#f3f3f3; padding:5px; }
input[type="submit"]                           {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#ffffff; border:0; background:#8ea926; padding:5px; }
input[type="text"], input[type="password"]                             {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#333; border:0; background:#f3f3f3; padding:5px; width:520px;}
input[type="radio"]                            {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0 5px 0 0; color:#FFFFFF; border:0; background:#f3f3f3;}
input[type="checkbox"]                         {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0 5px 0 0; color:#FFFFFF; border:0; background:#f3f3f3;}
label                                          {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#FFFFFF;}
select                                         {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#FFFFFF; border:0; background:#f3f3f3; padding:5px; }
textarea                                       {font-family:arial,helvetica,verdana,tahoma,san-serif; font-size:1em; margin:0; color:#333; border:0; background:#f3f3f3; padding:5px;  width:520px; height:200px}
fieldset                                       {padding:5px 10px 10px 10px; margin:0 0 1.5em 0; border:1px solid #cccccc;}
legend                                         {font-weight:bold; font-size:1em; padding:0 5px 0 5px;}

/* CONTAINER */
#container                                     {width:950px; margin:0 auto 50px auto; margin-bottom: 0px;}

/* HEADER */
#header                                        {width:100%; overflow:hidden; margin:0 0 0px 0; padding:0px 0 0 0; height: 119px; }
#header .col1                                  {float:left; width:50%;}
#header .col2                                  {float:left; width:50%; text-align:right;}

/* BREADCRUMBS */
.breadcrumbs                                   {font-size:11px; padding:0 0 5px 0; border-bottom:1px dotted #cccccc; margin:0 0 40px 30px;}

/* BANNER */
.banner1                                       {margin:0 0 50px 0;}
.banner2                                       {margin:0 0 20px 0;}

/* NAVIGATION 2 */
#nav-container                                 {width:950px; overflow:hidden; margin: 0px auto; }
#nav, #nav ul                                  {padding:0; margin:0; list-style:none; display:inline; margin:0; padding:0;}
#nav a                                         {display:block; text-align:center; color:#eeeeee; font-size:12px; font-weight:400;}
#nav a:hover                                   {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li                                        {float:left; overflow:visible; width:auto; text-align:left;}
#nav li.hover                                  {position:static;}
#nav li a                                      {text-decoration:none; font-weight: bold; }
#nav li:first-child a                          {border-left:none;}
#nav li:last-child a                           {border-right:none;}
#nav li a em                                   {visibility:hidden;}                                
#nav li#nav1 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319; border-left:1px solid #4c6319; }
#nav li#nav2 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav3 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav4 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav5 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav6 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav7 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}
#nav li#nav8 a                                 {padding:5px 15px 7px 15px; border-right:1px solid #4c6319;}  
#nav li#nav1:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav2:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav3:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav4:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav5:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav6:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav7:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav8:hover                             {background: #708843 url('../images/nav-item-bg.jpg') repeat-x; color:#ffffff;}
#nav li#nav1 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav2 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav3 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav4 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav5 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav6 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav7 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav8 ul li a                           {width:170px; padding:0 0 0 15px;}
#nav li#nav1 ul                                {width:185px;}
#nav li#nav2 ul                                {width:185px;}
#nav li#nav3 ul                                {width:185px;}
#nav li#nav4 ul                                {width:185px;}
#nav li#nav5 ul                                {width:185px;}
#nav li#nav6 ul                                {width:185px;}
#nav li#nav7 ul                                {width:185px;}
#nav li#nav8 ul                                {width:185px;}
#nav li ul                                     {border:0; border-top:none; position:absolute; width:150px; left:-999em; background:#768d1f; z-index:999; /* Fix for cufon titles - Make sure content containg cufon text is a lower z-index */}
#nav li ul li                                  {border-bottom: solid 1px #839b53; width:auto; background:#3b4c15;}
#nav li ul li a                                {background:#3b4c15; color:#ffffff; width: 135px; text-shadow: none; font-size:11px; line-height:25px; height:25px; text-align:left; padding-left:5px; font-weight: normal; }
#nav li ul li a:hover                          {background:#2c3910; color:#ffffff;}
#nav li ul li a.selected                       {background:#2c3910;}
#nav li ul li a div                            {padding:0 10px 0 10px;}
#nav li ul li a div:hover                      {padding:0 10px 0 10px;}
#nav li ul li:first-child a                    {background:#3b4c15;}
#nav li ul li:first-child a:hover              {background:#2c3910;} 
#nav li ul li:first-child a.selected           {background:#2c3910;}
#nav li:hover ul, #nav li.sfhover ul           {left:auto;}
2c3910
/* HOME */
#home                                          {width:100%; overflow:hidden; margin:15px 0 0 0;}
#home .col1                                    {float:left; width:215px; margin:0 30px 30px 0; padding:10px 0 0 0; border-top:5px solid #839b53; margin-top: 10px;}
#home .col2                                    {float:left; width:215px; margin:0 30px 30px 0; padding:10px 0 0 0; border-top:5px solid #839b53;margin-top: 10px;}
#home .col3                                    {float:left; width:215px; margin:0 30px 30px 0; padding:10px 0 0 0; border-top:5px solid #839b53; margin-top: 10px;}
#home .col4                                    {float:left; width:215px; padding:10px 0 30px 0; border-top:5px solid #839b53; margin-top: 10px;}

/* MAIN */
.main                                          {width:100%; overflow:hidden; margin:25px 0 0 0;}
.main .col1                                    {float:left; width:170px;}
.main h5                                       {margin:0 0 5px 0;}
.main .col2                                    {float:right; width:730px;}
.main .col2 ul                                 {}
.main .col2 ul li                              {margin:0 0 0 20px; list-style-type: square;}
.main .col2 p.nomargin                         {margin:0;}

/* SIDENAV */
#sidenav                                       {border-top:1px dotted #cccccc; font-size:11px;}
#sidenav a                                     {display:block; border-bottom:1px dotted #cccccc; padding:2px 0 2px 10px; text-decoration:none;}
#sidenav a:hover                               {background:#2c3910;}
#sidenav a.selected                            {background:#2c3910;}

/* CONTENT */
.content-title                                 {margin:0 0 20px 0; border-left:5px solid #839b53; padding:0 0 0 25px;}
.content-title .row1                           {width:100%;}
.content-title .row2                           {width:335px;}
.content                                       {width:700px; overflow:hidden; margin:0 0 20px 30px;}
.content .col1                                 {float:left; width:335px; margin:0 60px 0 0 ;}
.content .col2                                 {float:left; width:335px;}
.content ol                                    {margin:0 0 15px 0;}
.content ol li                                 {margin:0 0 0 20px; list-style-type:decimal;}

/* INFO */
.info1                                         {margin:0 0 5px 0; padding:0; font-style:italic;}
.info2                                         {margin:0; padding:0;}
.info3                                         {margin:0 0 5px 0; padding:0;}
.info4                                         {margin:0 0 15px 0; padding:0; font-size:0.95em;}

/* FORM */ 
.form                                          {width:100%; overflow:hidden; margin:0 0 0 30px;}
.form .col1                                    {float:left; width:120px; margin:0 60px 3px 0 ;}
.form .col1 span                               {margin:0 0 0 3px; color:#8ea926;}
.form .col2                                    {float:left; width:520px; margin:0 0 3px 0 ;}
.form .col2 span                               {font-size:0.9em; float:right; margin:0 0 0 15px;}

/* SPACER */
.spacer                                        {height:30px; font-size:0; line-height:0;}

/* FOOTER */
.footer                                        {width:100%; overflow:hidden; font-size:11px; color:#fbefe1; border-top:1px solid #fbefe1;}
.footer .col1                                  {float:left; width:475px; padding:10px 0 0 0;}
.footer .col1 p                                {margin:0; padding:0; line-height:175%;}                                                                                             
.footer .col2                                  {float:left; width:475px; padding:10px 0 0 0; text-align:right;}

/* PEOPLE */
.people                                        {overflow:hidden;}
.people-left                                   {float:left; width:100px;}
.people-left img                               {background:#f3f3f3; padding:2px;}
.people-right                                  {float:right; width:200px;}
.people-right h                                {float:right; width:200px;}

/* ERRORS & MESSAGES */
.error                                         {background:#fbf3f3; border:1px solid #f9c4c4; padding:15px; margin:0 0 15px 30px; color:#333;}
.error span                                    {font-weight:bold;}
.error ul                                      {margin:5px 0 0 0;}
.message                                       {background:#f2f9e1; border:1px solid #d3e2ae; padding:15px; margin:0 0 15px 30px; color:#333;}

/* SMALL ARROWS ON READ MORE */
.raquo                                         {color:#8ea926; margin:0 3px 0 0;}
.highlight-different                           {color:#8ea926; font-weight:bold;}
.content-image-left                            {float:left; margin:0 15px 0 0;}
#people td {
	padding-bottom: 25px;	
}
.cssform p {
  width: 508px;
  clear: left;
  margin: 0;
  padding: 5px 0 8px 0;
  padding-left: 155px;
  border-top: 1px dotted #cccccc;

  color: #000;
}
.cssform label {
  font-weight: bold;
  float: left;
  margin-left: -155px;

}
.cssform input[type="text"] {
  width: 180px;
}
.cssform input[type="file"] {
  * margin-left: -30px;
}
.cssform textarea {
  width: 250px;
  height: 150px;
}
* html .threepxfix {
  margin-left: 3px;
}
select, input, textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.submit_options {
  margin-left: 0px;
  width: 160px;
}
.checkbox {
  vertical-align: middle;
}

.success {
	margin-left: 0px; 
	background: #bff2bd;
	padding: 5px;
	font-weight: normal;
	color: #186618;
	font-size: 11px;
	border: solid #186618 0px;
	margin-bottom: 10px;
}

#table td {
	width: 50%;
}
#table td strong {
	font-weight: bold;
}